<!--
<?php
print <<<EOT
-->
<SCRIPT LANGUAGE="JavaScript">
<!--//目的是为了做风格方便
document.write('</div>');
//-->
</SCRIPT>
<SCRIPT LANGUAGE="JavaScript">
<!--
clickEdit.init();
//-->
</SCRIPT>

<div id="foot_box" class="size_14 color_fff">
	{$label[dw_in_foot]}
</div>

</body>
</html>
<!--
EOT;
?>
-->